.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:94.664000px;}
.fc1{color:rgb(0,51,204);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:80.000000px;}
.y33{bottom:0.702941px;}
.y3{bottom:2.499346px;}
.y0{bottom:21.869281px;}
.y46{bottom:23.821895px;}
.y45{bottom:25.383987px;}
.y31{bottom:124.967320px;}
.y3e{bottom:151.522876px;}
.y40{bottom:153.084967px;}
.y39{bottom:174.876144px;}
.y2e{bottom:178.390850px;}
.y3d{bottom:179.640523px;}
.y3f{bottom:181.202614px;}
.ya{bottom:207.758170px;}
.y2d{bottom:214.787582px;}
.y38{bottom:231.111438px;}
.y2c{bottom:233.532680px;}
.y30{bottom:242.905229px;}
.y14{bottom:273.366013px;}
.y3a{bottom:274.928105px;}
.y37{bottom:287.346732px;}
.y2b{bottom:290.861438px;}
.y16{bottom:303.826797px;}
.y15{bottom:320.228758px;}
.y1b{bottom:321.790850px;}
.y13{bottom:341.316993px;}
.y36{bottom:343.582026px;}
.y2a{bottom:347.096732px;}
.y12{bottom:357.718954px;}
.y1a{bottom:359.281046px;}
.y11{bottom:385.836601px;}
.y1c{bottom:387.398693px;}
.y35{bottom:399.817320px;}
.y29{bottom:403.332026px;}
.y17{bottom:420.983660px;}
.yf{bottom:451.444444px;}
.y19{bottom:453.006536px;}
.y34{bottom:456.052614px;}
.y28{bottom:459.567320px;}
.ye{bottom:479.562092px;}
.y3c{bottom:481.124183px;}
.y27{bottom:495.964052px;}
.yd{bottom:507.679739px;}
.y32{bottom:512.287908px;}
.y26{bottom:514.709150px;}
.yc{bottom:535.797386px;}
.y18{bottom:537.359477px;}
.y25{bottom:546.341503px;}
.y10{bottom:563.915033px;}
.yb{bottom:599.062092px;}
.y9{bottom:629.522876px;}
.y1e{bottom:631.084967px;}
.y8{bottom:657.640523px;}
.y24{bottom:661.155229px;}
.y23{bottom:681.071895px;}
.y7{bottom:685.758170px;}
.y1d{bottom:687.320261px;}
.y22{bottom:700.988562px;}
.y6{bottom:713.875817px;}
.y2f{bottom:749.022876px;}
.y21{bottom:772.610458px;}
.y20{bottom:936.473856px;}
.y44{bottom:937.567320px;}
.y1f{bottom:964.591503px;}
.y43{bottom:965.684967px;}
.y5{bottom:992.709150px;}
.y3b{bottom:993.802614px;}
.y4{bottom:1020.826797px;}
.y41{bottom:1021.920261px;}
.y42{bottom:1110.881373px;}
.y2{bottom:1158.290850px;}
.y1{bottom:1162.977124px;}
.ha{height:17.651634px;}
.h3{height:22.259804px;}
.h6{height:23.296875px;}
.h7{height:25.015625px;}
.h5{height:29.121094px;}
.h9{height:31.269531px;}
.h8{height:34.396484px;}
.h2{height:37.523438px;}
.h4{height:43.777344px;}
.hb{height:62.539062px;}
.h1{height:1196.562092px;}
.h0{height:1237.176471px;}
.w3{width:18.745098px;}
.w2{width:112.470588px;}
.w1{width:891.173203px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:56.235294px;}
.x8{left:65.607843px;}
.x9{left:84.352941px;}
.x4{left:130.747059px;}
.x5{left:207.992484px;}
.xa{left:271.803922px;}
.xb{left:298.281373px;}
.xd{left:416.766013px;}
.x1{left:543.607843px;}
.x6{left:684.196078px;}
.xc{left:769.720588px;}
.x7{left:796.666667px;}
.x2{left:824.784314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:80.801071pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs5{font-size:68.284519pt;}
.y33{bottom:0.600000pt;}
.y3{bottom:2.133333pt;}
.y0{bottom:18.666667pt;}
.y46{bottom:20.333333pt;}
.y45{bottom:21.666667pt;}
.y31{bottom:106.666667pt;}
.y3e{bottom:129.333333pt;}
.y40{bottom:130.666667pt;}
.y39{bottom:149.266667pt;}
.y2e{bottom:152.266667pt;}
.y3d{bottom:153.333333pt;}
.y3f{bottom:154.666667pt;}
.ya{bottom:177.333333pt;}
.y2d{bottom:183.333333pt;}
.y38{bottom:197.266667pt;}
.y2c{bottom:199.333333pt;}
.y30{bottom:207.333333pt;}
.y14{bottom:233.333333pt;}
.y3a{bottom:234.666667pt;}
.y37{bottom:245.266667pt;}
.y2b{bottom:248.266667pt;}
.y16{bottom:259.333333pt;}
.y15{bottom:273.333333pt;}
.y1b{bottom:274.666667pt;}
.y13{bottom:291.333333pt;}
.y36{bottom:293.266667pt;}
.y2a{bottom:296.266667pt;}
.y12{bottom:305.333333pt;}
.y1a{bottom:306.666667pt;}
.y11{bottom:329.333333pt;}
.y1c{bottom:330.666667pt;}
.y35{bottom:341.266667pt;}
.y29{bottom:344.266667pt;}
.y17{bottom:359.333333pt;}
.yf{bottom:385.333333pt;}
.y19{bottom:386.666667pt;}
.y34{bottom:389.266667pt;}
.y28{bottom:392.266667pt;}
.ye{bottom:409.333333pt;}
.y3c{bottom:410.666667pt;}
.y27{bottom:423.333333pt;}
.yd{bottom:433.333333pt;}
.y32{bottom:437.266667pt;}
.y26{bottom:439.333333pt;}
.yc{bottom:457.333333pt;}
.y18{bottom:458.666667pt;}
.y25{bottom:466.333333pt;}
.y10{bottom:481.333333pt;}
.yb{bottom:511.333333pt;}
.y9{bottom:537.333333pt;}
.y1e{bottom:538.666667pt;}
.y8{bottom:561.333333pt;}
.y24{bottom:564.333333pt;}
.y23{bottom:581.333333pt;}
.y7{bottom:585.333333pt;}
.y1d{bottom:586.666667pt;}
.y22{bottom:598.333333pt;}
.y6{bottom:609.333333pt;}
.y2f{bottom:639.333333pt;}
.y21{bottom:659.466667pt;}
.y20{bottom:799.333333pt;}
.y44{bottom:800.266667pt;}
.y1f{bottom:823.333333pt;}
.y43{bottom:824.266667pt;}
.y5{bottom:847.333333pt;}
.y3b{bottom:848.266667pt;}
.y4{bottom:871.333333pt;}
.y41{bottom:872.266667pt;}
.y42{bottom:948.200000pt;}
.y2{bottom:988.666667pt;}
.y1{bottom:992.666667pt;}
.ha{height:15.066667pt;}
.h3{height:19.000000pt;}
.h6{height:19.885199pt;}
.h7{height:21.352249pt;}
.h5{height:24.856498pt;}
.h9{height:26.690311pt;}
.h8{height:29.359342pt;}
.h2{height:32.028373pt;}
.h4{height:37.366436pt;}
.hb{height:53.380622pt;}
.h1{height:1021.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:16.000000pt;}
.w2{width:96.000000pt;}
.w1{width:760.666667pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x0{left:48.000000pt;}
.x8{left:56.000000pt;}
.x9{left:72.000000pt;}
.x4{left:111.600000pt;}
.x5{left:177.533333pt;}
.xa{left:232.000000pt;}
.xb{left:254.600000pt;}
.xd{left:355.733333pt;}
.x1{left:464.000000pt;}
.x6{left:584.000000pt;}
.xc{left:657.000000pt;}
.x7{left:680.000000pt;}
.x2{left:704.000000pt;}
}
